@charset "utf-8";
.sub_content{width: 100%;padding-top: 0;}
.sub_content *{font-family:  "Pretendard", sans-serif;;}
pre{display: none !important;}
#footer footer .ft_inner{padding-bottom: 55px;}
/*가정배달 - 리스트 상단*/
.list_top{background: #d4e6ed;position: relative;transition: all 0.5s;}
.list_top::after{content: "";display: block;width: 100%;height: 8px;background: #221d49;;position: absolute;bottom: 0;left: 0;z-index: 10;}
.list_top_inner{width: 100%;margin: 0 auto 0;padding-top: 46px;position: relative;z-index: 9;}
.list_top .bottom_btn2{width: 72px;height: 25px;background: #221d49 url(../img/homedelivery/icon_arrow.png)no-repeat center top 9px / 12px;border-top-left-radius: 10px;border-top-right-radius: 10px;position: absolute;bottom: 8px;z-index: 12;cursor: pointer;left: 15px;}
.list_top.on .bottom_btn2{background: #221d49 url(../img/homedelivery/icon_arrow3.png)no-repeat center top 9px / 12px}
.list_top_inner h1{font-size:27px;color: #000;font-weight: bold;letter-spacing: 0.08px;line-height: 1;padding: 0 15px;}
.list_top_inner h1 strong{color: #0467b3;}
.list_top_inner p{font-size: 12px;color: #000;font-weight: 500;margin-top: 12px;padding: 0 15px;}
.list_top_inner .btn_wrap{display: flex;gap: 0 10px;margin-top: 30px;padding: 0 15px;}
.list_top_inner .btn_wrap li{width: 50%;max-width: 165px;}
.list_top_inner .btn_wrap li a{display: block;background: #0467b3;border-radius: 2.5px;color: #fff;font-size: 15px;line-height: 35px;text-align: left;padding: 0 0px 0 10px;width: 100%;box-sizing: border-box;}
.list_top_inner .btn_wrap li:first-child a{background: #0467b3 url(../img/homedelivery/icon_arrow2.png)no-repeat center right 10px / 7px;}
.list_top_inner .btn_wrap li.toggle_btn a{background: #0467b3 url(../img/homedelivery/icon_arrow_btn.png)no-repeat center right 8px / 12px;}
.list_top.on .list_top_inner .btn_wrap li.toggle_btn a{background: #0467b3 url(../img/homedelivery/icon_arrow3.png)no-repeat center right 8px / 12px;}
.list_top_inner .txt_s{margin-top: 15px;padding: 0 15px 116px;}
.list_top_inner .txt_s li{font-size: 12px;color: #000;font-weight: 400;letter-spacing: -0.25px;padding-left: 10px;position: relative;line-height: 20px;}
.list_top_inner .txt_s li::before{content: "※";display: block;position: absolute;left: 0;top: 0;}
.home_delivery_visual {position: absolute; display: block; width: 100%; height: 138px; background: url(../img/homedelivery/bg.png)repeat-x; animation: slide 130s linear infinite;/*  -webkit-animation: slide 10s linear infinite; */ overflow: hidden; display: flex; align-items:flex-end; justify-content: flex-end;right: 0;bottom: 0;z-index: 8;background-size: 375px;}
/* .list_top.on .home_delivery_visual {background: url(../img/homedelivery/bg_on.png)repeat-x;height: 663px;} */
.list_top .car_box {position: absolute; display: block; min-width:100%; width: 100%; margin: 0 auto; height: 242px;bottom: 0;pointer-events: none;}
.list_top .car_box .car {position: absolute; display: block;background: url(../img/homedelivery/truck.png)no-repeat center / 100%;z-index: 10;}
.list_top .car_box .car.car1 {width: 172px; height: 98px; animation: strat1 0.7s forwards, dung1 1.0s 0.5s infinite linear; right: 0; bottom: 7px; opacity: 0;}
.homedelivery_info{position: relative;z-index: 12;padding: 0 15px;}
.homedelivery_info h3{font-size: 16px;color: #000;font-weight: 600;letter-spacing: -0.10px;padding-top: 35px;padding-bottom: 20px;}
.homedelivery_info ul{font-size:0;display: flex;gap: 15px 13px;padding-bottom: 0px;flex-wrap: wrap;width: 296px;margin: 0 auto;;justify-content: space-between;}
.homedelivery_info ul li{width: 119px;position: relative;}
.homedelivery_info ul li:nth-child(odd):after{content: "";display: inline-block;width: 15px;height: 28px;background: url(../img/homedelivery/info_arrow.png)no-repeat center / 15px;position: absolute;right: -34px;top: 50%;transform: translateY(-50%);}
.homedelivery_info ul li img{width: 100%;}
.goods_prd_item11 .goods_prd_content{width: calc(100% - 130px);}
@keyframes slide {
    from { background-position: 0 0; }
    to { background-position: 30000px 0; }
}
@keyframes strat1 {
    0% {opacity: 0; right: -20%;}
    100% {opacity: 1; right: 15px;}
}
@keyframes dung1 {
    0%, 100% {bottom: 7px }
    50% {bottom: 6px}
}

@media(max-width:350px){
    
    .list_top_inner .btn_wrap li a{font-size: 13px;}
}

/*가정배달 - 리스트 내용*/
/*탭*/
.list_body{width: 100%;margin: 40px auto 0;padding: 0 15px;box-sizing: border-box;}
.list_body .list_type{display: flex;text-align: center;align-items: center;position: sticky;top: 105px;z-index: 500;margin-bottom: 20px;}
.list_body .list_type li{width: 50%;text-align: center}
.list_body .list_type li a{display: block;height: auto;}
.list_body .list_type li a{border:0;background: #f9f9f9;line-height: 50px;font-size: 17px;color: #999;font-weight: 600;border: 1px solid #e5e5e5}
.list_body .list_type li.on a{background: #fff;border:1px solid #000;color: #000;box-sizing: border-box;line-height: 50px;font-weight: bold;}

/*카테고리 & 정렬*/
.list_body .goods_list_content{padding: 0;}
.list_body .goods_list_content .goods_list_category{border-bottom: 1px solid #e6e6e6;box-sizing: border-box;height: 50px;border-top: 1px solid #000;}
.list_body .goods_list_content .goods_list_category ul::-webkit-scrollbar {display: none;}
.list_body .goods_list_content .goods_list_category ul{display: flex;position: relative;font-size: 0;overflow-x: auto; grid-column-gap: 24px;flex-wrap: nowrap;padding: 0;border-bottom: 0;height: 50px;overflow-y:visible;}
.list_body .goods_list_content .goods_list_category ul li a{font-size: 15px;font-weight: 500;color: #000;word-break: keep-all;display: inline-block;padding: 17px 0;line-height: 1;}
.list_body .goods_list_content .goods_list_category ul li a span{display: none;}
.list_body .goods_list_content .goods_list_category ul li.selected a{color: #0467b3;font-weight: bold;position: relative;}
.list_body .goods_list_content .goods_list_category ul li.selected a::after{content: "";display: block;width: 100%;height: 1px;background: #0467b3;position: absolute;bottom: 0px;left: 0;;;z-index: 2;}
.list_body .goods_list_content .goods_list_category2{background: #f9f9f9;}
.list_body .goods_list_content .goods_top_box{display: flex;justify-content: space-between;align-items: center;width: 100%;padding: 0px;background: #fff;box-sizing: border-box;margin-top: 20px;margin-bottom: 30px;}
.list_body .goods_list_content .goods_top_box .pick_list_num{font-size: 13px;color: #000;font-weight: 400;}
.list_body .goods_list_content .goods_top_box .goods_arr_box{width: auto;}
.list_body .goods_list_content .goods_top_box .goods_arr_box .goods_sort .inp_sel{width: 100px;}
.list_body .goods_list_content .goods_top_box .goods_arr_box .inp_sel select{font-size:13px;color:#000;height:32px;border: 1px solid #e5e5e5;background: url(../img/sub/icon_select_arrow.png)no-repeat center right 9px/ 11px;padding: 0 30px 0 9px;outline: 0 !important;}


/*선결제*/
.list_before .form_element{display: none;}
.list_before .detail_buy{display: none}
/*리스트공통*/
.goods_prd_items{margin-top: 40px;}
form:first-of-type .goods_prd_items{margin-top: 0;}
.goods_prd_items .goods_prd_items_flex{display: flex;gap:0 10px;}
.goods_prd_items.list_num_2 {width: 100%;}
.goods_prd_items .goods_prd_items_flex .goods_prd_img{width: 120px;flex-shrink:0;font-size: 0;padding-bottom: 0;}
.goods_prd_items .goods_prd_items_flex .goods_prd_img .img_box a .img img{width: 100%;}
.goods_prd_items .goods_prd_content .goods_info_list li.short_des{margin-top: 13px;}
.goods_prd_items .price_wrap{margin-top: 15px;height: auto;}
.goods_prd_items .price_wrap .item_price{display: flex;justify-content: space-between;border:1px solid #e5e5e5;background: #f9f9f9;padding: 0 10px 0;}
.goods_prd_items .price_wrap .item_price p{line-height: 38px;font-size: 15px;color: #000;font-weight: bold;}
.goods_prd_items .price_wrap .item_price .ea{color: #979797;font-size: 15px;font-weight: normal;}
.goods_prd_items .btn_area{display: flex;gap: 0 10px;margin-top: 10px;position: static;}
.goods_prd_items .btn_area li{width: 50%;}
.goods_prd_items .btn_area li input[type="button"]{width: 100%;height: 40px;font-size: 15px;font-weight: bold;}
.goods_prd_items .btn_area li input[type="button"].related_cart_btn{border:1px solid #003775;color: #003775;background: #fff;}
.goods_prd_items .btn_area li input[type="button"].related_buy_btn{border:1px solid #003775;color: #fff;background: #003775;}
.goods_prd_items .goods_prd_icon{display: none !important;}
.goods_prd_item11 .goods_prd_content .goods_info_list li{padding: 0;}
.goods_prd_items .goods_prd_content .goods_info_list li.prd_name{height: auto;}
/*옵션*/
.goods_info_list .homedelivery{display: flex;gap: 10px;flex-wrap: wrap;margin-top: 15px;}
.goods_info_list .homedelivery > li{width: calc(50% - 5px) !important;}
.goods_info_list .homedelivery > li select,
.goods_info_list .homedelivery > li input{width:100%;border:1px solid #e5e5e5;height: 40px;font-size: 15px;color: #000;box-sizing: border-box;padding: 0 10px;}
.goods_info_list .homedelivery > li input::placeholder{color: #999;}
.goods_info_list .homedelivery > li select{background: url(../img/homedelivery/icon_select_arrow.png)no-repeat center right 10px /12px;padding-right: 30px;}


/*리뷰*/
.item_review_box{width: 100%;text-align: left;margin-top: 8px}
.item_review_box *{font-size: 13px;}
.item_review_box .star_icon{font-size: 13px;width: 63px;margin-right: 6px;height: 19px;transform: translateY(-1px);background: url(../img/sub/star_bg_s.png)no-repeat center left / 63px;display: block;position: relative;}
.item_review_box .star_icon span{display: inline-block;position: absolute;}
.item_review_box .star_icon span.star{height:19px;background: url(../img/sub/star_full_s.png)no-repeat center left/ 63px;}
.item_review_box div{display: flex;align-items: center;}
.item_review_box p{font-size: 13px;}
.item_review_box a{font-size:12px;display: inline-block;padding: 0;margin-left: 3px;}
.item_review_box a img{vertical-align: inherit;margin-left: 2px;width: 5px;}

/*후결제 리스트*/
.list_after .form_element label.check_s{width:auto;min-width:27px;height: 20px;background: url(../img/homedelivery/check_off_small.png)no-repeat left center /20px;cursor: pointer;font-size: 14px;color: #000;padding-left: 27px;}
.list_after .form_element input[type="checkbox"]:checked +  label.check_s,.list_after .form_element input[type="checkbox"]:checked +  label.check_s.on{background: url(../img/homedelivery/check_on_small.png)no-repeat left center/ 20px;}
.list_after .goods_prd_items_flex{position: relative;}
.list_after .goods_prd_items_flex .form_element{position: absolute;top: 0;left: 0;z-index: 10;}

/*후결제 신청하기*/
.detail_buy_top_btn .detail_prd_btn .btn_order_apply{display: block;position: fixed;bottom: 0;left: 0;right: 0;width: 100%;background: #003775;font-size: 15px;color: #fff;font-weight: bold;line-height: 50px;text-align: center;z-index: 1000;}
.detail_buy {position:fixed !important; left:0; bottom:0; width:100%;background:#ffffff;/*-webkit-transition:all 0.5s;transition:all 0.5s;*/ z-index:502; border-top:1px solid #e5e5e5;}
.detail_buy .detail_buy_top_btn {position:relative;}
.detail_buy .detail_buy_top_btn .detail_open_close {position:absolute;opacity: 0;top:-29px; left:50%; display:inline-block; margin: 0;transform: translateX(-50%);}
.detail_buy .detail_buy_top_btn .detail_open_close a {display:inline-block; width:55px; height:46px; font-size:0; background:url('../../img/icon/icon_detail_arrow_up.png') no-repeat center top; background-size:55px 16px;}
.detail_buy .detail_buy_top_btn .detail_open_close.on a {display:inline-block; width:55px; height:16px; font-size:0; background:url('../../img/icon/icon_detail_arrow_down.png') no-repeat center top; background-size:100%;}
.detail_buy .detail_buy_top_btn .detail_open_close.on{opacity: 1;}
.detail_buy .detail_buy_top_btn .detail_open_close.on a{width:81px;height:15px;background: url(../img/sub/option_bg.png)no-repeat center / 81px;border-bottom: 1px solid #fff;}
.st_btn_buy_outer{padding: 25px 15px;}
.st_btn_buy_outer a{display: block;width: 100%;background: #003775;font-size: 15px;color: #fff;font-weight: bold;line-height: 50px;text-align: center;}
.st_buy_open:before{content: ""; display: block; position: fixed; left: 0; top: 0;  width: 100%; height: 100%; background: #000; opacity: .2; z-index: 303;}
.layer_option .ly_buy_info{padding: 12px 15px 0;}
.option_total_display_area{padding: 0 15px;}
.option_total_display_area .view_order_goods{background: #fff;border-top: 0;border-bottom: 1px solid #e5e5e5;padding: 22px 0 25px;}
.option_total_display_area .view_order_goods dl{position: relative;display: flex;align-items: end;}
.option_total_display_area .view_order_goods dt{font-size: 12px;color: #000;font-weight: 400;line-height: 18px;width: 60%;}
.option_total_display_area .view_order_goods dt p{font-size: 15px;color: #000;font-weight: 600;line-height: 18px;margin-bottom: 12px;}
.option_total_display_area .view_order_goods dd{width: 40%;}
.option_total_display_area .view_order_goods dd .right{width: 100%;font-size:16px;color: #000 ;font-weight: bold;}
.option_total_display_area .view_order_goods dd .right .price{font-size:16px;color: #000 ;font-weight: bold;}
.item_homedelivery_box{border:1px solid #e5e5e5;background-color: #f7f7f7;padding:12px 17px 12px 12px;margin-top: 18px;}
.item_homedelivery_box li{font-size: 13px;color: #fe0202;line-height: 18px;position: relative;padding-left: 10px;word-break: keep-all;}
.item_homedelivery_box li::before{content: "*";display: inline-block;position: absolute;left: 0;right: 0;}
.detail_apply_del{width: 11px;height: 11px;background: url(../img/homedelivery/option_x.png)no-repeat center / 11px;top: 0;right: 0;}
.option_total_display_area .total_price_box{border:0;padding-bottom: 0px;}
.total_price_box{border-color: #e5e5e5;}
.total_price_box{padding: 22px 0 0;margin: 0}
.total_price_box ul li.total dl{line-height: 1;}
.total_price_box ul li.total dl dt{font-size: 13px;font-weight: 500;text-align: right;padding-right: 10px;vertical-align: middle;}
.total_price_box ul li.total dl dd{font-size: 16px;font-weight: bold;vertical-align: middle;}
.total_price_box ul li.total dl dd b{font-size: 15px;}
/*후결제 신청하기 폼*/
.detail_buy .view .inner_box{padding: 33px 15px 5px;}
.detail_buy .view .inner_box table{width: 100%;}
.detail_buy .view .inner_box th{font-size: 15px;color: #000;text-align: left;width: 90px;}
.detail_buy .view .inner_box th.vt{vertical-align: top;}
.detail_buy .view .inner_box th.vt span{margin-top: 14px;display: inline-block;}
.detail_buy .view .inner_box th span{background: none !important;font-size:15px;font-weight: 600;}
.detail_buy .view .inner_box th span.important::after{content: "*";display: inline-block;color: #fe021a;vertical-align: top;margin-left: 2px;}
.detail_buy .view .inner_box td{width: calc(100% - 90px);padding: 5px 0;font-size: 0;}
.detail_buy .view .inner_box td.member_address .address_postcode{font-size: 0;}
.detail_buy .view .inner_box td.member_address .address_postcode .btn_post_search{width: 82px;height: 39px;background: #979797;color: #fff;text-align: center;font-size: 11px;line-height: 36px;margin-left: 10px;border:1px solid #979797;vertical-align: top;}
.detail_buy .view .inner_box td input[name="receiverZonecode"]{width: calc(100% - 92px);}
.detail_buy .view .inner_box td input,
.detail_buy .view .inner_box td textarea{height: 40px;border: 1px solid #e5e5e5;padding: 0 12px;font-size: 12px;color: #000;width: 100%;box-sizing: border-box;}
.detail_buy .view .inner_box td input::placeholder,
.detail_buy .view .inner_box td textarea::placeholder{color: #999;}
.detail_buy .view .inner_box td input[readonly="readonly"]{background: #f9f9f9;margin-bottom: 10px;}
.detail_buy .view .inner_box td textarea{padding: 12px;height: 100px;}

/*후결제 상품정보 팝업*/
#goodsInfoLayer{position: fixed;top:0;right: 0;left: 0;bottom: 0;background: #fff;z-index: 1000;max-height: 100vh;overflow-y: auto;}
#goodsInfoLayer .ly_head{border-top:0;border-bottom:1px solid #e5e5e5;padding: 0;height: auto;line-height: 1;}
#goodsInfoLayer .ly_head h1{font-size: 19px;color: #000;font-weight: 600;text-align: left;padding: 15px;}
#goodsInfoLayer .ly_head .close{background: url(../img/homedelivery/pop_x.png)no-repeat center / 14px;border: 0;font-size: 0;width: 14px;height: 14px;position: fixed;top: 18px;right: 15px;;}
#goodsInfoLayer .slider-wrap .slick-slide img{width: 100%;}
#goodsInfoLayer .slider-wrap .slick-slide{position: relative;}
#goodsInfoLayer .slider-wrap .slick-slide::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.03);}
#goodsInfoLayer .detail_info .detail_info_top{padding: 25px 0 15px;border: 0;margin: 0 15px;border-bottom: 1px solid #e5e5e5;}
#goodsInfoLayer .detail_info h3{font-size: 19px;color: #000;}
#goodsInfoLayer .detail_info .shortDescription{font-size: 12px;color: #000;margin-top: 6px;font-weight: 400;}
#goodsInfoLayer .detail_info .detail_info_top .price_box{display: flex;align-items: center;justify-content: space-between;margin-top: 20px;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .prices{display: flex;align-items: center;gap: 0 10px;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .discount-rate{font-size: 16px;color: #0467b3;font-weight: bold;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .item_price,
#goodsInfoLayer .detail_info .detail_info_top .price_box .prices .time_sale_price,
#goodsInfoLayer .detail_info .detail_info_top .price_box .prices .dcPrice{font-size: 16px;color: #000;font-weight: 600;margin-right: 0;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .fixed_price{font-size: 15px;color: #979797;font-weight: 500;margin-left: 0px;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .fixed_price strong{font-weight: 500;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .coupon_box{padding: 0;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .coupon_box .detail_coupon_btn{background: #000;font-size: 11px;color: #fff;width: 81.5px;text-align: center;padding: 0 !important;line-height: 25px;}
#goodsInfoLayer .detail_info .detail_info_top .price_box .coupon_box .detail_coupon_btn::after{display: none;}
#goodsInfoLayer .detail_info .detail_info_top .box_price_wrap{margin-top: 5px;}
#goodsInfoLayer .detail_info .detail_info_top .box_price_wrap dl{display: flex;font-size: 12px;gap: 0 8px;}
#goodsInfoLayer .homedelivery_txt{font-size: 15px;color: #0467b3;font-weight: 500;margin-left: 5px;}
#goodsInfoLayer .homedelivery_dl_wrap{border-bottom: 1px solid #e5e5e5;padding-bottom: 10px;margin-bottom: 10px;}
#goodsInfoLayer .homedelivery_txt2{font-size: 12px;;margin-top: 4px;padding-bottom: 3px;}
#goodsInfoLayer .detail_info .detail_sub_info{padding: 10px 0px;margin: 0 15px;}
#goodsInfoLayer .detail_info .detail_sub_info dl{padding: 5px 0;display: table;width: 100%;}
#goodsInfoLayer .detail_info .detail_sub_info dl dt{font-size: 13px;color: #000;width: 26.5%;display: table-cell;}
#goodsInfoLayer .detail_info .detail_sub_info dl dd{font-size: 13px;color: #000;display: table-cell;width: 75%;}
#goodsInfoLayer .detail_info .detail_sub_info dl dd strong{font-size: 13px;color: #000;font-weight: 400;}
#goodsInfoLayer .goods_view_image_slider,#goodsInfoLayer .slider-wrap .slick-slide{height: auto;}
#layerDim{background: rgba(0,0,0,0.2);z-index: 501 !important;}


/*[25.03.18]상품 썸네일 최대 높이값 수정*/
.goods_prd_items .goods_prd_items_flex .goods_prd_img .img_box a .img img{height:100%;}